#links {
	background-image: url(images/links.jpg);
	background-repeat: no-repeat;
	width: 1250px;
	height: 67px;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
}


#footer-clothing {
	width: 1250px;
	height: 145px;
	background-image:url(images/footer-custom.jpg);
}

#footer-design {
	width: 1250px;
	height: 145px;
	background-image:url(images/footer-product.jpg);
	}

#footer-photo {
	width: 1250px;
	height: 145px;
	background-image:url(images/footer-photo.jpg);	
}

#footer-home {
	width: 1250px;
	height: 145px;
	background-image:url(images/footer.jpg);
}

#footer-contact {
	width: 1250px;
	height: 145px;
	background-image:url(images/footer-contact.jpg);
}

#text-left {
	display:block;
	float:left;
	width:416px;

	}
	
#text-left p {
	padding-left:25px;
	padding-right:25px;
	}

#text-middle {
	width:416px;
	display:block;
	float:left;
	}

#text-middle p {
	padding-left:25px;
	padding-right:25px;
	}
	
#facebook {
	float:left;
	margin-left:100px;
	}	
	
	
#twitter {
	margin-left:35px;
}

#twitter-clothing {
	float:right;
	margin-right:100px;
	}

#linkedin {
	float:right;
	margin-right:100px;
}
		
#text-right {
	width:416px;
	display:block;
	float:left;
	float:right;
	}
	
#text-right p {
	padding-left:25px;
	padding-right:25px;
	}
	
#text-right p a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	
	}
	
#content-clothing {
	height: 586px;
	width: 1250px;
	
	}
	
.gallery {
	height: 536px;
	width: 1200px;
	overflow:auto;
	padding:25px 20px 25px;
	}

.gallery .grid-third {
	float:left;
	margin-top:10px;
	margin-bottom:10px;
	width:170px;
	}

.gallery .grid-third .image {
	margin:10px 10px 0px;
	width:150px;
	
	}

#content-design {
	height: 586px;
	width: 1250px;
	
	}

#content-photo {
	height: 586px;
	width: 1250px;
	}
